﻿<div>
    <button title="{{vm.ticket.state == 'a' ? 'Editar Ticket' : 'Visualizar Ticket'}}"
            class="btn btn-warning" ng-click="vm.Edit()">
        <i class="fa fa-edit"></i>
    </button>

    <button ng-if="vm.ticket.state == 'a'"
            class="btn btn-info" title="Fechar Ticket (Saída do Veículo)" ng-click="vm.Close()">
        <i class="fa fa-check"></i>
    </button>

    <button ng-if="vm.ticket.state == 'a' || vm.ticket.state == 'f'"
            class="btn btn-alert" title="Excluir Ticket" ng-click="vm.Remove()">
        <i class="fa fa-trash"></i>
    </button>
</div>
